@charset "shift-jis";
/* -----------------------------------------------------------------------------
**
** %%共栄火災海上保険株式会社%% CSS
**
----------------------------------------------------------------------------- */

/*ドアページ*/
.contractorStep {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	}
.contractorStep img{
	float: left;
	}

.contractorWaku {
	width: 543px;
	/* height:160px; */
	margin: 0 10px 35px 10px;
	padding: 15px;
	border: #cccccc 1px solid;
	/* overflow:auto; */
	}
.contractorWaku2 {
	width: 543px;
	margin: 0 10px 20px 10px;
	padding: 15px;
	border: #cccccc 1px solid;
	}	
.contractorBtn{
	width: 505px;
	margin: 0 auto 20px auto;
	}
.contractorNote {
	text-indent: -0.5em;
	padding-left: 1em;
	}

/*入力ページ*/
.contractorTextarea {
	width: 400px;
	}
.cTextareaOther {
	width: 98%;
	}
.cTextareaOther2 {
	width: 543px;
	}
	
/*保険料控除証明書に関するお手続き*/
.deductionCap1 {
	width: 575px;
	}
.deductionCap1 dt{
	width: 50px;
	float: left;
	}
.deductionCap1 dd{
	width: 525px;;
	float: left;
	}
.deductionCap2 {
	width: 555px;
	}
.deductionCap2 dt{
	width: 45px;
	float: left;
	}
.deductionCap2 dd{
	width: 510px;;
	float: left;
	}
	
.deductionUl li {
	margin-left: 1.5em;
	margin-bottom:5px;
	list-style-type: circle;
	}

.olListStyle {
	text-indent: -1.5em;
	padding-left :1.5em;
	list-style-type: none;
	}
	
.olListStyle2 {
	text-indent: -1.5em;
	padding-left :1.5em;
	margin-left: 1.5em;
	list-style-type: none;
	}

.sectionChip595c {
	width: 595px;
	clear: both;
	background: url(../img/bg_16.gif) bottom no-repeat;
	}

/* 自動車保険 */
.contCarTop {
	width: 141px;
	float: left;
	}

.listinline li {
	width:245px;
	float: left;
	}
	
	
/* 自動車保険に関するお手続き */

ol.proceCarList {
	margin: 0 0 10px 20px;
	}
ol.proceCarList li {
	list-style-type: none;
	}

p.txtTeam {
	padding: 0 0 0 11em;
	text-indent: -11em;
}
p.txtTeam2 {
	padding: 0 0 0 11em;  /*20190828 add*/
	text-indent: -13em;
}

.txtgray{
	display:block;
	background:#F4F4ED;
	padding:2px 10px;
}

.note{
	padding:0 10px;
	font-size:90%;
}
.note1{
	text-indent:-1em;
	padding-left:1em;
}
.note li{
	text-indent:-1em;
	padding-left:1em;
}

}
/*各種お手続き上部*/	
.sectionCornerR div.borderCommonnessBlock {
	width: 593px;
	clear: both;
	margin: 0 0px 15px 0px;
	padding: 10px 0;
	border: #ccc solid 1px;
	}
.sectionCornerR div.borderCommonnessBlock div.borderCommonnessBlockInner {
	padding-top: 0;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 0px;
	}
.sectionCornerR div.borderCommonnessBlock div.borderCommonnessBlockInner h3 {
	color: #663300;
	font-weight: bold;
	}

.sectionCornerR div.borderCommonnessBlock div.txtBlock {
	width: 300px;
	float: left;
	}
.sectionCornerR div.borderCommonnessBlock div.txtBlock p.txt span {
	color: #0033CC;
	}
.sectionCornerR div.borderCommonnesssBlock div.txtBlock p.txt span.txt {
	color: #FF0000;
	}

.sectionCornerR div.borderCommonnessBlock p.btn {
	width: 227px;
	float: right;
	}
